* { 
    box-sizing: border-box; text-decoration: none; border: none ; outline: none; color: rgb(0, 0, 0); font-weight: 400 ; font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; 
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11*/
    user-select: none; /* Standard syntax */
}

h1 { text-transform: capitalize ; margin-top: 0 ; margin-bottom: 1rem ; font-size: 2.7rem; letter-spacing: -2px; font-weight: 600 ;
    /* font-family: 'Times New Roman', Times, serif ; */
}
.h1TextFont { 
     /* font-family: 'Times New Roman', Times, serif ;  */
    font-weight: 600 ;
    letter-spacing: -2px;
}
h2 { font-size: 2rem ; margin-bottom: 1rem ; margin-top: 0 ;  letter-spacing: -1px;
 }
h3 { font-size: 1.5rem;  margin-bottom: 1rem ; margin-top: 0 ; letter-spacing: -0.7px; }
h4 {  font-size: 1.25rem; margin-bottom: 1rem ; }
p { line-height: 1.6rem; white-space: pre-line ; text-align: left; margin-top: 0 ; margin-bottom: 5rem ; opacity: 1 ; }
button { background-color: rgba(250, 235, 215, 0); padding: 0; margin: 0; cursor: pointer; }

.Caps { text-transform: capitalize; }
.UpperCase { text-transform: uppercase; }
.LowerCase { text-transform: lowercase; }

body { width: 100%; margin: 0px; padding: 0px; }
option { cursor: pointer; border: none; font-weight: 600; font-size: 14px;  }
a { cursor: pointer; }
textarea { resize: none ; }
section { scroll-snap-stop: always; }
input { background-color: rgba(0, 0, 0, 0); }
select { background-color: rgba(0, 0, 0, 0); }

img {
  -webkit-touch-callout: none ;
  -webkit-user-select: none ;
  -khtml-user-select: none ;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  pointer-events: none;
  -webkit-user-drag: none;
}

.noSelect {
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}

::-webkit-input-placeholder { color: rgb(0, 0, 0); }
:-ms-input-placeholder { color: rgb(0, 0, 0); }
::-moz-placeholder { color: rgb(0, 0, 0); }
:-moz-placeholder { color: rgb(0, 0, 0); }
::-webkit-calendar-picker-indicator { color-scheme: dark; }
::placeholder { color: rgba(143, 143, 143, 0.7); }
::-webkit-scrollbar { display: none; }

.TextLeft { text-align: left ; }
.TextRight { text-align: right ; }
.TextCen { text-align: center ; }

.PhotoWidth { width: 23rem ;  }
.PhotoHeight { height: 23rem; }
.AppProductPhotoPopupImage { height: 100%; }

.SliderTintedBG { position: absolute; top: 0; left: 0; width: 100%; height: 100vh; cursor: pointer ; z-index: 99; background-color: rgba(0, 0, 0, 0.5); }

.TextColourWhite { color: rgb(255, 255, 255); }
.TextColourCrimson { color: rgb(200, 0, 0); }

.FloatLeft { float: left; }
.FloatRight { float: right; }


.CropX { overflow-x: hidden ; }
.CropY { overflow-y: hidden ; }
.CropXY { overflow: hidden ; }

.Unread { background-color: rgba(135, 135, 135, 0.2); }
.Read { background-color: rgba(135, 135, 135, 0.1); opacity: 0.7 ;  }

.hide { display: none; }
.FileInput { position: absolute; top: 0; left: 0; opacity: 0 ;  }

.flexboxXY { display: flex; justify-content: center; align-items: center;  }
.flexboxXYWrap { display: flex; flex-wrap: wrap; justify-content: center; align-items: center;  }
.flexboxWrap { display: flex; flex-wrap: wrap; }
.flexboxX { display: flex; flex-direction: row; }
.flexboxY { display: flex; flex-direction: column; }
.flexboxCenY { display: flex; align-items: center ; }
.flexboxRight { display: flex; flex-wrap: wrap; justify-content: right; }
.flexboxLeft { display: flex; flex-wrap: wrap; justify-content: left; }
.flexboxCen { display: flex; flex-wrap: wrap; justify-content: center; }

.PosFixed { position: fixed ; }
.PosAb { position: absolute ; }
.PosRel { position: relative ; }


.Top0 { top: 0 ; }
.Bottom0 { bottom: 0 ; }
.Left0 { left: 0 ; }
.Right0 { right: 0 ; }

.Top-1rem  { top: -1rem ; }
.Top1rem { top: 1rem ; }
.Top5p { top: 5%; }

.Right1rem { right: 1rem ; }
.Right2rem { right: 2rem ; }

.Right5p { right: 5% ; }
.Right50p { right: 50% ; }

.Left1rem { left: 1rem ; }
.Left2rem { left: 2rem ; }
.Left3rem { left: 3rem ; }
.Left4rem { left: 4rem ; }
.Left5rem { left: 5rem ; }

.Left50p { left: 50% ; }

.Bottom1rem { bottom: 1rem ; }
.Bottom3rem { bottom: 3rem ; }
.Bottom4rem { bottom: 4rem ; }

.Bottom-10p { bottom: -10% ; }







@media screen and ( max-width: 10800px ) {
    * {  font-size: 31px; }
}
@media screen and ( max-width: 9300px ) {
    * {  font-size: 30px; }
}
@media screen and ( max-width: 8800px ) {
    * {  font-size: 29px; }
}
@media screen and ( max-width: 8300px ) {
    * {  font-size: 28px; }
}
@media screen and ( max-width: 7800px ) {
    * {  font-size: 27px; }
}
@media screen and ( max-width: 7300px ) {
    * {  font-size: 26px; }
}
@media screen and ( max-width: 6800px ) {
    * {  font-size: 25px; }
}
@media screen and ( max-width: 6300px ) {
    * {  font-size: 24px; }
}
@media screen and ( max-width: 5800px ) {
    * {  font-size: 23px; }
}
@media screen and ( max-width: 5300px ) {
    * {  font-size: 22px; }
}
@media screen and ( max-width: 4800px ) {
    * {  font-size: 21px; }
}
@media screen and ( max-width: 4300px ) {
    * {  font-size: 20px; }
}
@media screen and ( max-width: 3800px ) {
    * {  font-size: 19px; }
}
@media screen and ( max-width: 3300px ) {
    * {  font-size: 18px; }
}
@media screen and ( max-width: 2800px ) {
    * {  font-size: 17px; }
}
@media screen and ( max-width: 2300px ) {
    * {  font-size: 16px; }
    
}
@media screen and ( max-width: 1800px ) {
    * {  font-size: 15px; }
    .fourTabs { position: relative; float: left; width: 33.3333%;  }
}
@media screen and ( max-width: 1300px ) {
    * {  font-size: 14px; }
    .fourTabs { position: relative; float: left; width: 50%;  }
}
@media screen and ( max-width: 800px ) {
    * {  font-size: 14px; }
    .PhotoWidth { width: 100% ; }
    .PhotoHeight { height: 25rem ; }

    .AppProductPhotoPopup { height: auto ; width: 100% ; }
    .AppProductPhotoPopupImage { width: 100% ; }
}